Sistemske zahteve

Acrobat X in Adobe Reader X podpirata ogled datotek PDF v brskalniku Safari v sistemu Mac OS X. Acrobat X in Reader X ne podpirata drugih brskalnikov, kot sta Firefox ali Opera. Za več informacij o sistemskih zahtevah kliknite te povezave za vaš izdelek: Acrobat X Pro, Acrobat X Standard, Adobe Reader X.

Adobe PDFViewer za Mac OS X zahteva naslednje sistemske zahteve:

  • Safari 4 za Mac OS X 10.5.8 in Mac OS X 10.6.4
  • Safari 5 za Mac OS 10.6.4
  • Acrobat in Reader prek vtičnika AdobePDFViewer za Safari sta 32/64-bitna (64-bitni je na voljo za sistem Safari 10.6)

Opomba: če nimate programa Acrobat ali Reader, oz. niste namestili vtičnika PDFViewer, Safari prikaže datoteke PDF z uporabo izvorne podpore PDF za sistem Mac OS X. Podpora za številne poteke dela Adobe PDF (kot je funkcija sodelovanja ali številne funkcije obrazcev in varnosti) ni na voljo.

Konfiguracija programa Acrobat za prikaz datotek PDF v brskalniku Safari

Vtičnik AdobePDFViewer se uporablja za prikaz datotek PDF v brskalniku Safari z uporabo programa Acrobat in Reader. Ta vtičnik je nameščen kot del namestitve programa Acrobat X ali Reader X. Vtičnik se nahaja v:

 /Library/Internet Plug-ins/AdobePDFViewer.plugin

Znane težave

Možnost Nastavitve > Internet > Prikaži PDF v brskalniku programa Reader je vedno zatemnjena

  • Da onemogočite integracijo z brskalnikom Safari, izbrišite vtičnik AdobePDFViewer.plugin iz vtičnikov   /Library/Internet.
  • Da ponovno omogočite integracijo z brskalnikom Safari, ponovno zaženite namestitveni program prek trenutne namestitve. Zaženite namestitveni program Acrobat/Reader z izvornega medija in sledite pozivom na zaslonu za končanje namestitve.

Odstranite starejše različice programa Acrobat ali Reader, po namestitvi Acrobat X ali Reader X, odstrani vtičnik AdobePDFViewer

Če program Acrobat X ali Reader X namestite ob starejši različici programa Acrobat ali Reader, odstranitev starejše različice odstrani vtičnik AdobePDFViewer.

Da ponovno omogočite integracijo z brskalnikom Safari, ponovno zaženite namestitveni program prek trenutne namestitve. Zaženite namestitveni program Acrobat/Reader z izvornega medija in sledite pozivom na zaslonu za končanje namestitve.

Starejše različice vtičnika AdobePDFViewer lahko prepišejo novejše različice vtičnika.

Če na enem sistemu nameščenih več različic programa Acrobat ali Reader, se lahko pojavijo konflikti vtičnikov. Na primer, če imate na sistemu nameščen tako Acrobat 9 kot Acrobat X in nato posodobite Acrobat 9. V tem primer lahko različica vtičnika AdobePDFViewer za Acrobat 9 prepiše različico vtičnika za Acrobat X. Da odpravite težavo, sledite tem korakom:

  1. Odstranite prejšnje različice programa Acrobat ali Reader.
  2. Ponovno namestite Acrobat X ali Reader X z izvornega medija.  

Za ta izdelek je bila izdana neprenosljiva licenca za priznanje avtorstva, nekomercialno uporabo in skupno rabo pod enakimi pogoji 3.0  Objav v storitvah Twitter™ in Facebook ne urejajo pogoji pogodbe Creative Commons.

Pravna obvestila   |   Pravilnik o zasebnosti v spletu